body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	font-weight: normal;
	color: #000000;
	text-decoration: none;
	background-attachment: scroll;
	background-repeat: no-repeat;
	background-position: center top;
	background-color: #FFFFFF;
	background-image: url(../img/Background-new4.jpg);
	}
a:link {
	font-family: Arial, Helvetica, sans-serif;
	color: #FF0000;
	text-decoration: none;
}	
a:visited {
	font-family: Arial, Helvetica, sans-serif;
	color: #FF0000;
	text-decoration: none;
}
a:hover {
	font-family: Arial, Helvetica, sans-serif;
	color: #FF0000;
	text-decoration: none;
}
a:active {
	font-family: Arial, Helvetica, sans-serif;
	color: #FF0000;
	text-decoration: none;
}
